/*
 Theme Name:   Debbie Lesko Theme 
 Theme URI:    http://debbielesko.com/
 Description:  Bootstrap Child Theme
 Author:       Justin Yingling
 Author URI:   http://workwithiws.com
 Template:     wp-bootstrap-starter
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  debbie-lesko
*/
body { font-size: 1.25rem; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.container { max-width: 1920px }
.elementor-section.elementor-section-boxed > .elementor-container { max-width: 1920px!important }
.container-inner { max-width: 90% }
#content.site-content { padding-bottom: 0 }
a { color: #007bff }

 
/* bg */
.bg-red   { background: #e91a29 }
.bg-blue  { background: #182252 }
/* font */
.tc-red   { color: #e91a29 } 
.tc-white { color: #fff } 
.tc-blue { color: #182252 }

/* header */
header#masthead { background-color: transparent; border:0; box-shadow: none; padding: 0; top: 0  } 
.site-logo { margin: 20px 0 0; width: 402px; height: auto }
#masthead nav { position: absolute; left: 0; top; 0; width: 100vw; max-width: 100%; z-index: 9998 }
.ham-menu   { right: 0; top: 30px;  position: absolute; z-index: 9999 }
.ham-menu .svg-inline--fa { display: inline-block; font-size: 32px!important; margin: 0 8px; z-index: -1 }
.ham-menu .svg-inline--fa:hover { opacity: 0.9 }
.navbar-dark .navbar-toggler { border: none;  color: #fff; font-size: 2.25rem; opacity: 1 }
.navbar-toggler:focus{ border: none; outline: 0 }

.navbar-dark .navbar-toggler {
    border-color: rgb(255,255,255);
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
} 
.main-menu {
    padding: 0;
    margin: 0;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px; 
    text-align: center;
}
#menu-main-menu { background: #182252; min-height: 100vh; margin: 0; padding: 40px 0; width: 100% }
#menu-main-menu li{ display: block; float: none; font-size: 38px; clear: both; text-transform: uppercase } 
#menu-main-menu a { color: #fff }
 
/* hero section */ 
#hero-section { height: 840px; position: relative; max-width: 100%  }
.hero-inner { height: 100%; margin: 0 auto; max-width: 90%; position: relative  }
.hero-box { bottom: 0; color: #fff; left: 0; position: absolute;  }
.hero-box--inner { padding: 30px 0 }
.hero-box h1 { margin-bottom: 0; padding: 0; text-transform: uppercase }
.hero-box p  { font-size: 25px; font-style: italic; margin: 20px 0; padding-top: 0 }
.hero-box .btn-white { border-color: #fff; border-radius: 0; border-width: 2px; color: #fff; font-size: 24px; font-style: normal; text-transform: uppercase }
@media(max-width: 767px) { 
  .site-logo { margin: 20px 0 0 -10px; width: 175px }
  #hero-section { background-position: -282px -5px !important;  height: 540px }
  .hero-box { bottom: 25px }
  .hero-box--inner { padding: 5% }
  .hero-box p { font-size: 110% }
  .hero-box p br { display: none }
  .hero-box .btn-white { font-size: 90%; max-width: 90%; margin: 0 auto } 
  .ham-menu .svg-inline--fa {  font-size: 24px!important; margin: 0 4px }  
  #menu-main-menu li { font-size: 175% }
  #menu-main-menu { min-width: 100vw; margin: 0; left: 0;  text-align: center  }
  .home .main-menu { left: -18px ; min-width: 100vw } 
  .home .site-content { padding-top: 0!important; margin-top: -4px}
}


/* hp-section--1 */
.teasers ul { list-style: none; margin: 0; padding: 0; text-align: center }
.teaser-item { list-style: none; height: 253px; padding: 0; position: relative; text-align: center; text-transform: uppercase }
.teaser-item:last-of-type { margin-top: 1rem }
.teaser-item:hover, .tv-ad:hover { opacity: 0.9 }
.teaser-item a   { text-decoration: none }
.teaser-item h3  { bottom: 0; color: #fff; font-size: 44px; font-weight: 700; line-height: 1.61; text-align: center; text-transform: uppercase; position: absolute; width: 100%; z-index: 2 }
.teaser-item img { border:0; font-size: 0; left: 0; line-height: 0; position: absolute; top: 0; z-index: 0 }
.teaser-item span { background: url('/wp-content/themes/debbie-lesko/css/images/br-corner-btn.png')no-repeat center center / contain; bottom: 0; content: ''; display: block; height: 125px; position: absolute; right: 0; width: 125px;  z-index: 3 }


.donate-callout-section .tc-white { font-size: 28px; font-weight: bold }

@media(max-width: 1444px) { 
  .teaser-item h3 { font-size: 180%; padding-left: 20px; text-align: left }
}
@media(max-width: 767px) { 
 .teasers { padding: 0; margin: 0 auto }
 .teaser-item { height: 126px; padding: 0; margin: 12px 0 }
 .teaser-item h3 { font-size: 170% }
 .teaser-item span { height: 75px; width: 75px } 
 .hp-section--2.election-day-notice { margin-bottom:0!important; margin-top: 12px!important }
 .election-day-notice .tc-white, .election-day-notice .donate-callout-section .btn { font-size: 90% }
 .election-day-notice .donate-callout-section .btn { margin: 14px auto }
  
}
.tv-ad { height: 522px; padding: 70px 40px }
.tv-ad img { display: block; margin: 0 auto; vertical-align: top }

@media(max-width: 767px) { 
 .tv-ad { height: auto }
 .tv-ad img { max-width: 70%; height: auto }
}


/* email sign up */ 
.email-signup-section input[type=text],.email-signup-section input[type=email] { border: none; height: 50px; margin-top: 0!important}
.email-signup-section input[type=submit] { background: transparent; border-radius: 0; border: 2px #fff solid; color: #fff; font-size: 22px; font-weight: 400; }
.email-signup-section input[type=submit]:hover { background: #e91a29 }
.email-signup--form { padding-left:30px }
.email-signup-section p { font-weight: bold; font-size: 28px }
@media(max-width: 767px) { 
  .email-signup--form { padding-left: 14px }
  .email-signup-section p { font-size: 200%!important; text-align: center }
}
@media(max-width: 1023px) {  
  .email-signup-section p { text-align: center }
}

/* hp-section--2 */
.election-day-notice { text-transform: uppercase }
.election-day-notice h3 { font-size: 44px; font-weight: 700  }
.election-day-notice .btn { border-color: #fff; border-radius: 0; color: #fff; font-size: 22px; font-weight: 400; text-transform: uppercase;}
.btn-outline-primary { border-width: 2px }
.btn-white:hover { background: #182252 }
@media(max-width: 767px) { 
  .election-day-notice h3 { font-size: 250% }
}


/* hp-section--3 */
.on-the-issues h2 { color: #182252; font-family: 'Montserrat', sans-serif; font-size: 55px; font-weight: 700; text-transform: uppercase; }
.issue-item--row { margin: 40px 0 }
.issue-item h3 { text-transform: uppercase }
.issue-item--icon { text-align: right }
.view-all-issues .btn { border: none; border-radius: 0; color: #fff; font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight: normal; padding: .375rem 1.5rem; text-transform: uppercase }
.view-all-issues .btn:hover { background: #e91a29 }

@media(max-width: 767px) { 
  .on-the-issues h2 { font-size: 275% }
  .issue-item--row { margin: 0 auto }
  .issue-item { margin: 10px 0; text-align: center }
  .issue-item--icon { text-align: center }
  .issue-item img { margin-bottom: 12px }
}

 
/* hp-section--4 */
.hp-section--4 { background: #b70000 }
@media(min-width: 1024px) {
.hp-section--4 { background: #b70000 url('/wp-content/themes/debbie-lesko/css/images/donate-bg-right-merged.jpg')no-repeat center center / cover } 
} 
.donate-section { height: 343px; position: relative }  
.donate-text p  { font-size: 25px; font-style: italic; margin: 20px 0 20px 60px; padding-top: 0; width: 85% }
.home .donate-text p { margin: 20px 0 20px 96px }
.donate-text .btn-white { border-color: #fff; border-radius: 0; border-width: 2px; color: #fff; font-size: 20px; font-style: normal;  padding: .375rem 1.5rem; text-transform: uppercase }
.bg-image-mobile { display: none; text-align: center }
 

@media(max-width: 1444px) {
 .home .donate-text p { margin: 20px 0 20px 0 }
}

@media(max-width: 1023px) { 
  .hp-section--4   { backgound: #b70000 !important }
  .donate-section  { height: auto; padding: 12px 0 } 
  .donate-text p   { font-size: 150%; margin: 0 auto; width: 100% }
  
  .bg-image-mobile { display: block; margin: 0 auto }
  .bg-image-mobile img { width: 100%; height: auto }
}   
@media(max-width: 767px) { 
  .hp-section--4  { margin: 0 auto!important; padding: 0 !important } 
  .home .hp-section--4 { margin: 20px auto!important  }
  .donate-section-wrap .container-inner { max-width: 100% }
  .donate-section { margin: 0; width: 100% }
  .home .donate-text p { margin: 20px 0  }
  .home .donate-text { width: 100% }
  .donate-text .btn-white { width: 100% }
}
/* hp-section--5 */
.volunteer-wrap { border: 2px solid #fff; margin: 60px auto; padding: 20px; position: relative; width: 1084px }
.volunteer-title { position: absolute; text-align: center; top: -24px; width: 100% }
.volunteer-title h2 { background: #182252; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 55px; font-weight: 700; padding: 0 30px; text-transform: uppercase }
.volunteer-form { margin: 20px auto; padding: 30px 0 0 }
.volunteer-form label { color: #fff; display: block; font-size: 22px; font-weight: 700; text-transform: uppercase }
.volunteer-form { margin: 20px auto; padding: 30px 0 0 } 
.volunteer-form input[type="checkbox"] { -webkit-appearance:none;  -moz-appearance: none; appearance: none; border: 2px solid #e91a29; width:20px; height: 20px }
.volunteer-form input[type="checkbox"]:checked { background: #fff; border: 2px solid #fff; box-shadow: none }
.volunteer-form input[type="checkbox"]:focus { box-shadow: none; outline:none } 
.volunteer-form .checkmark { display: none; position: absolute; z-index: 100; margin-top: -35px; color: #000; margin-left: 3px } 
.volunteer-form input[type="checkbox"]:checked ~ .checkmark { color: red; display: block; width: 12px; height: 12px }  
.volunteer-form span { margin-left: 6px; position: relative } 
.volunteer-form .btn { border: 2px solid #fff; border-radius: 0; color: #fff; margin: 30px auto 0 }
.volunteer-form input[type="submit"] { font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight: 400; padding: 8px 40px } 

.volunteer-form .btn:hover { background: #e91a29 }
@media(max-width: 767px) { 
  .volunteer-form { padding: 10px 0 0 }
  .volunteer-title { text-align: center } 
  .volunteer-title h2 { font-size: 250%; margin-left: -34px } 
  .volunteer-form label { font-size: 16px; margin: 0 auto 4px}
  .volunteer-form span { top: -4px } 
  .volunteer-form input[type="checkbox"]:checked ~ .checkmark {  margin-left: 0; position: relative; display: inline-block; left: -22px; top: -4px }
  .volunteer-form input[type="checkbox"]:checked ~ span { margin-left: -6px }
}


/* hp-section--6 */
.hp-section--6  { position: relative }
.carousel-inner { height: 587px }
#carouselExampleIndicators .carousel-indicators { bottom: 0; position: absolute }
.carousel-item { padding: 5% 0; width: 80%; margin: 0 auto; text-align: center }
 
.carousel-item p { color: #fff; font-family: 'Lora', serif; font-size: 34px; font-style: italic; font-weight: normal; line-height: 2 }
.carousel-item p + p { font-family: 'Montserrat', sans-serif;  font-style: normal; font-weight: 700; text-transform: uppercase }

.carousel-indicators li { background: #fff; display: block; border-radius: 50%; width: 12px; height: 12px }
.carousel-indicators li.active { background: #e91f32 }
@media(max-width: 767px) { 
  .carousel-inner { height: auto }
  .carousel-item { width: 90% }
  .carousel-item p { font-size: 110% }
}

 

/* pages */
#page-header { width: 100%; height: 434px; position: relative }
#inside-page-header .navbar-dark .navbar-toggler-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
} 
#inside-page-header .navbar-dark .navbar-toggler.collapsed .navbar-toggler-icon { 
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(24,34,82,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.page-logo  { margin: 12px 0 12px 96px; width: 276px  }
#inside-page-header .ham-menu { margin: 0 96px 0 0 }
#inside-page-header { margin: 0 auto; position: relative; width: 100% }
#inside-page-header .container { padding: 0 }
#inside-page-header #masthead nav { position: relative }
.page-header-inner h1 { bottom: 0; color: #fff; font-family: 'Montserrat', sans-serif; font-size: 90px; margin-left: 28px; position: absolute; text-transform: uppercase }
@media(max-width: 767px) {  
  .page-logo { width: 180px; margin-left: 12px }
  #inside-page-header .ham-menu { margin-right: 0 }
  #page-header  { height: 180px }
  .page-header-inner h1 { font-size: 170%; margin-left: 0 }
}
.gform_body input, .gform_body textarea { border: 2px solid #d4d4d4 }
/* forms */
.gform_button { background: #182252; border: none; border-radius: 0; color: #fff; margin: 30px auto 0 ; font-family: 'Montserrat', sans-serif; font-size: 22px; font-weight: 400; padding: 8px 40px; text-transform: uppercase }
.gform_confirmation_message { color: #000 }
@media(max-width: 767px) {  
  .gform_body input { border: 2px solid #d4d4d4 }
}

/* footer */
#footer { font-size: 1rem }
.footer-logo img { display: block; margin: 0 auto }
#menu-footer-menu { border-bottom: 3px solid #ececec; border-top: 3px solid #ececec; list-style: none; padding: 8px 0; margin: 20px auto; width: 70% }
#menu-footer-menu li { border-right: 1px solid #000; display: inline-block; height: 15px; line-height: 15px; text-transform: uppercase }
#menu-footer-menu li:last-of-type { border: none }
#menu-footer-menu li a { color: #000; padding: 0 1.25rem }

.navbar-dark .site-info { color: #000 }
body:not(.theme-preset-active) footer#colophon { background: #fff } 
.paid-box { border: 1px solid #000; display: inline-block; font-size: 12px; margin: 12px auto; padding: 3px 12px; text-align: center }

@media(max-width: 767px) {
  .footer-logo img { width: 150px }
  #menu-footer-menu {  width: 100% }
  #menu-footer-menu li { font-size: 10px; margin: 4px 0 }
  #menu-footer-menu li:nth-child(4) { border: none }
  #menu-footer-menu li a { padding: 0 .75rem }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  .issue-item--row.row { flex: none; margin: 0 auto }
  .issue-item { min-height: 200px; flex: none; width: 48%; margin: 0 auto }
  .issue-item .row, .donate-section.row{ display: block; flex: none  }
  .issue-item .col-md-2, .issue-item .col-md-8 { display: inline-block;margin: 40px auto;vertical-align: top }
 
  .issue-item--icon img { display: inline; vertical-align: top }
  .donate-section.row{padding-top: 5%}
  
}






/* blog */
.post { width: 80%; margin: 0 }
.entry-title { text-transform: capitalize }
.post .entry-title { font-size: 2em }
.blog .post, .post { margin-top: 60px }
.blog .entry-title:hover, .blog .entry-title a:hover { color: #DC2132 }
.blog .entry-meta,
.blog .entry-meta a, 
.single-post .entry-meta, 
.single-post .entry-meta a { color: #9a9a9a }

.post a { color: #DC2132; text-decoration: underline }


@media(max-width: 767px) {
  .post { width: 100% }
  .post .entry-title { font-size: 1.5em }
  .blog .post, .post { margin-top: 40px }
  .single-post .content-area { padding: 0 }
}
 